Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06024 Crash/Freeze Major Always Sep 1, 2015, 19:53 Sep 3, 2015, 19:39
Tester Fortuna View Status Public Platform MAME (Official Binary)
Assigned To Haze Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver system1.cpp
Version 0.165 Fixed in Version 0.166 Build 64-bit
Summary 06024: hvymetal, choplift: Crashing with a message in IC TEST
Description Load the game, wait the IC TEST for a moment , has this message in screenshot

"Bad IC 85"

Steps To Reproduce
Additional Information
Flags
Regression Version 0.165
Affected Sets / Systems hvymetal, choplift
Attached Files
png file icon hvymetal.png (639 bytes) Sep 1, 2015, 19:53 Uploaded by Fortuna
Fortuna
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.11996
Tafoid
Administrator
Sep 2, 2015, 01:04
A side effect of a palette code change, it looks like, on August 12, 2015:
https://github.com/mamedev/mame/commit/ce9f2df3629f53519f22d2ef50de811bb87e5a83